Browse files

Loosen the requirements for webrobots after the release of 0.1.0.

  • Loading branch information...
1 parent 7dfab20 commit b7cdf96a6e006e99335ef77a686c3f7bb47347d8 @knu knu committed Feb 15, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
2 Rakefile
@@ -22,7 +22,7 @@ hoe = Hoe.spec 'mechanize' do
self.extra_deps << ['mime-types', '~> 1.17', '>= 1.17.2']
self.extra_deps << ['nokogiri', '~> 1.4']
self.extra_deps << ['ntlm-http', '~> 0.1', '>= 0.1.1']
- self.extra_deps << ['webrobots', '~> 0.0', '>= 0.0.9']
+ self.extra_deps << ['webrobots', '< 0.2', '>= 0.0.9']
self.extra_deps << ['domain_name', '~> 0.5', '>= 0.5.1']
self.spec_extras[:required_ruby_version] = '>= 1.8.7'

0 comments on commit b7cdf96

Please sign in to comment.